import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IBoschAlarmConfig } from './bosch_alarm.types.js';
import { boschAlarmProfile } from './bosch_alarm.types.js';

export class BoschAlarmConfigFlow extends SimpleLocalConfigFlow<IBoschAlarmConfig> {
  constructor() {
    super(boschAlarmProfile);
  }
}
